@charset "utf-8";
/* CSS Document */
span.s1
{
    letter-spacing:1pt;
}
div.d1
{
    letter-spacing:1.5px;
}
div.d2
{
     letter-spacing:1.8px;
}
div.d3
{
     letter-spacing:2.1px;
}
div#mainArt h2.ttttl 
{
	margin:0 0 0 0;
	padding:2px 0 10px 0;
	font-weight: bold;
	font-size: 135%;
	background-image: none;
}
div#mainArt h2.tttl 
{
	margin: 32px 0 18px;
	padding: 0 0 0 18px;
	font-size: 135%;
	font-weight: bold;
	background: url("../common/images/sttl_bg.gif") no-repeat center left;
}
h3.brand_title  {
    margin: 0px;
    padding: 0px;
    font-size: 120%;
    font-weight:bolder;
    text-decoration:underline;
 }
.rack {
    margin-left: 20px;
    padding: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 20px;
}

#mainArt table.regTb     {
	margin-left: 20px;
	width: 588px;
}
#mainArt table.regTb tr th     {
	padding-top: 2px;
	padding-right: 8px;
	padding-bottom: 2px;
	padding-left: 8px;
	text-align: center;
	vertical-align: middle;
}

#mainArt table.regTb tr td     {
	padding-top: 2px;
	padding-right: 8px;
	padding-bottom: 2px;
	padding-left: 8px;
}
#mainArt table.regTb tr td.n    {
	vertical-align: middle;
	text-align: center;
}
#mainArt h3.brand_name  {
	margin: 0px;
	padding: 0px;
	font-size: 130%;
}
#mainArt div.rack {
	margin-left: 20px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
}
#mainArt div.rack ul {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}


#mainArt img.illust {
	border: 1px solid #ddd;
}
#mainArt div.left {
	float: left;
	vertical-align: middle;
	padding: 0px;
	margin: 0px;
}
#mainArt div.left img {
	margin-top: auto;
	margin-bottom: auto;
	vertical-align: middle;
}
#mainArt div.right {
	margin-left: 208px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 16px;
}


#mainArt img.flame{
	padding: 0px;
	float: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: -2px;
	margin-left: 0px;
}
#mainArt span.h3box {
	background-image: url(../common/images/data_h3box_bac.jpg);
	background-repeat: repeat-y;
	background-position: center center;
	width: 400px;
	display: block;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: -3px;
	margin-left: 0px;
}
#mainArt span.h3box h3 {
	padding: 0px;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 12px;
	font-size: 120%;
}
#mainArt span.h3box ul {
	margin-left: 18px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	list-style-type: none;
	list-style-image: none;
}
#mainArt span.h3box ul li {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 95%;
	list-style-type: none;
	background-image: none;
	list-style-image: none;
}
